Error

two or more packages specified (libpcl-stereo1.8 libsane-extras)